/* @override 
	http://www.snakeracing.com.au/nav_shop.css */

#shop {
	position: absolute;
	z-index: 2;
}

#nav_shop, #nav_shop ul {

/* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	width: 140px;
}

#nav_shop li {

/* all list items */
	position: relative;
	float: left;
/*	line-height: 1.25em;*/
/*	margin-bottom: -1px;*/
	width: 140px;
}

#nav_shop li ul {

/* second-level lists */
	position: absolute;
	left: -999em;
	margin-left: 140px;
	margin-top: -33px;
	z-index: 1;
}

#nav_shop li ul ul {

/* third-and-above-level lists */
	left: -999em;
}

#nav_shop li a {
	width: 133px;
/*	w\idth: 10em;*/
	display: block;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	background-color: #458ADE;
	border-bottom: 2px solid #3366CC;
	padding: 5px 0 5px 7px;
}

#nav_shop li a:hover {
	color: yellow;
	background-color: #1C3978;
}

#nav_shop li:hover ul ul, #nav_shop li:hover ul ul ul, #nav_shop li.sfhover ul ul, #nav_shop li.sfhover ul ul ul {
	left: -999em;
}

#nav_shop li:hover ul, #nav_shop li li:hover ul, #nav_shop li li li:hover ul, #nav_shop li.sfhover ul, #nav_shop li li.sfhover ul, #nav_shop li li li.sfhover ul {
	/* lists nested under hovered list items */
	left: auto;
}

#nav_shop li:hover, #nav_shop li.hover {
	position: static;
}


ul#nav_brand {
	padding: 2px 2px 20px 10px;
	background-color: #3366cc;
	list-style: none;
	margin-top: 0;
	}
	ul#nav_brand li a {
	color: #A7C7EF;
	font-size: 13px;
	line-height: 1.8em;
	text-decoration: none;
	}
	ul#nav_brand li a:hover {
	color: #fff;
	}

#shop h5:last-of-type {
	margin-top: 265px;
	padding-left: 10px;
	padding-top: 10px;
}

.index ul#nav_brand {
    background: url(images/home/container-bg.jpg) repeat-x;
	}
	.index ul#nav_brand li a {
	color: #ccc;
	}

.index #shop h5:last-of-type {
	background-color: #333;
}

